<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjMultipleEmailAuthenticationModel extends pjAppModel
{
	protected $primaryKey = 'id';
	
	protected $table = 'roles';
	
	protected $schema = array(
		array('name' => 'id', 'type' => 'tinyint', 'default' => ':NULL'),
		array('name' => 'user_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'additional_email', 'type' => 'varchar', 'default' => ':NULL'),
	);
	
	public static function factory($attr=array())
	{
		return new pjRoleModel($attr);
	}
}
?>